@charset "utf-8";
/* 
    font-family: "Mona Sans", sans-serif;
    typography:- font-family: "Google Sans", sans-serif;
*/
/*common css start*/
@media (prefers-reduced-motion:no-preference){
    :root{scroll-behavior:initial!important;}
}
*:focus{outline:none;}
body{margin:0px;padding:0px;background-color:#FFFFFF;color:#555555;font-family: "Mona Sans", sans-serif;font-size:20px;font-style:normal;font-weight:400;line-height:30px;}
a{-o-transition:all 0.3s ease;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;}
p{margin-bottom:25px;}
a{color:#66C4D0;cursor:pointer;text-decoration:none;outline:none;}
a:hover{color:#000000;text-decoration:none;}
ul,li{list-style:none;margin:0px;padding:0px;}
img{border:0;vertical-align:top;height:auto;max-width:100%;}
.left-padding{padding-left:calc(((100% - 1512px) - 30px) / 2);}
.right-padding{padding-right:calc(((100% - 1512px) - 30px) / 2);}
.mob .row [class*="col-"]:first-child{margin-top:-50px;}
strong{font-weight: 700;}

/*heading css*/
h1,h2,h3,h4,h5,h6,.th1,.th2,.th3,.th4,.th5,.th6{color:#000000;font-weight:700;margin:0px;padding:0px;line-height: 1.2;margin-bottom: 30px;}
h1, .th1, h2, .th2{font-size:80px;line-height:1.1;letter-spacing:-3px;margin-bottom:30px;font-family: "Google Sans", sans-serif;}
h3, .th3{font-size:50px;margin-bottom:20px;font-weight: 600;}
h4, .th4{font-size:36px;margin-bottom:20px;font-weight: 600;}
h5, .th5{font-size:24px;margin-bottom:20px;font-weight: 600;}
.titlefont{font-family: "Google Sans", sans-serif;}

/*extra heading & text*/
.t250{font-size:250px;line-height:1.2;letter-spacing: -10px;}
.t200{font-size:200px;line-height:1.2;}
.t150{font-size:150px;line-height:1.1;}
.t80{font-size: 80px;line-height: 1.1;}
.t50{font-size:50px;line-height:1.2;}
.t36{font-size:36px;line-height:1.2;}
.t30{font-size:30px;line-height:1.3;}
.t24{font-size:24px;line-height:1.2;}
.t28{font-size: 28px;line-height: 1.1;}
.t20{font-size:20px;line-height:26px;}
.tlspace{letter-spacing:0px;}
.twhite{color:#fff;}
.lg-text{color: #F0F1F6;}

/*font-weight*/
.fwr{font-weight:400;}
.fwm{font-weight:500;}
.fws{font-weight:600;}
.fwb{font-weight:700;}
.fwEx{font-weight:800;}
.fw-italic{font-style:italic;}

/*margin-top*/
.mt-10{margin-top:10px;}
.mt-15{margin-top:15px;}
.mt-20{margin-top:20px;}
.mt-30{margin-top:30px;}
.mt-50{margin-top:50px;}
.mt-70{margin-top:70px;}
.mt-100{margin-top:100px;}

/*margin-bottom*/
.mb-0{margin-bottom:0px;}
.mb-10{margin-bottom:10px;}
.mb-15{margin-bottom:15px;}
.mb-20{margin-bottom:20px;}
.mb-25{margin-bottom:25px;}
.mb-30{margin-bottom:30px;}
.mb-40{margin-bottom:40px;}
.mb-50{margin-bottom:50px;}
.mb-60{margin-bottom:60px;}
.mb-70{margin-bottom:70px;}
.mb-80{margin-bottom:80px;}
.mb-90{margin-bottom:90px;}
.mb-100{margin-bottom:100px;}
.mb-150{margin-bottom:150px;}
.mb-200{margin-bottom:200px;}
.mb-250{margin-bottom:250px;}
.mb-300{margin-bottom:300px;}

/*padding-top*/
.pt-10{padding-top:10px;}
.pt-15{padding-top:15px;}
.pt-30{padding-top:30px;}
.pt-50{padding-top:50px;}
.pt-100{padding-top:100px;}
.pt-250{padding-top:250px;}

/*padding-bottom*/
.pb-10{padding-bottom:10px;}
.pb-15{padding-bottom:15px;}
.pb-20{padding-bottom:20px;}
.pb-25{padding-bottom:25px;}
.pb-30{padding-bottom:30px;}
.pb-40{padding-bottom:40px;}
.pb-50{padding-bottom:50px;}
.pb-70{padding-bottom:70px;}
.pb-80{padding-bottom:80px;}
.pb-90{padding-bottom:90px;}
.pb-100{padding-bottom:100px;}
.pb-250{padding-bottom:250px;}

/*form start*/
input[type="submit"],input[type="button"],button[type="submit"],button[type="button"]{outline:none;}
label{display:inline-block;max-width:100%;}
textarea{resize:none;height:110px;border-radius:20px;}
.form-control{border-radius:0px;display:block;width:100%;height:auto;padding:11px 20px;font-size:18px;line-height:1;color:#fff;border:1px solid #555555;box-shadow:none;background-color:transparent;font-weight:400;text-overflow:ellipsis;}
.form-control:focus,.input-text:focus{color:#000;border-color:#C31920;background-color:transparent;outline:0;box-shadow:none;}
.form-control::-webkit-input-placeholder{color:#555555;font-weight:400;}
.form-control::-moz-placeholder{color:#555555;opacity:1;font-weight:400;}
.form-control::-ms-input-placeholder{color:#555555;font-weight:400;}
.form-control:focus::-webkit-input-placeholder{color:#000;font-weight:400;}
.form-control:focus::-moz-placeholder{color:#000;opacity:1;font-weight:400;}
.form-control:focus::-ms-input-placeholder{color:#000;font-weight:400;}
textarea.form-control,textarea{height:100px;}
select.form-control,select{line-height:1.1;padding:15px 20px;background-image:url(../images/select-arrow.svg);background-repeat:no-repeat;background-position:calc(100% - 30px) 50%;}
select.form-control option, select option{color: #000;}
.form-group{margin-bottom:20px;}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-results-button,input[type="search"]::-webkit-search-results-decoration{-webkit-appearance:none;}
input[type=number]::-webkit-outer-spin-button,input[type=number]::-webkit-inner-spin-button{-webkit-appearance:none;margin:0;}
input[type=number]{appearance:none;-moz-appearance:textfield;-webkit-appearance:none;}
input[type="date"]::-webkit-inner-spin-button{display:none;}
input[type="date"]::-webkit-calendar-picker-indicator{color:rgba(0,0,0,0);opacity:1;background-image:none;background:transparent;}
input[type="radio"],input[type="checkbox"]{cursor:pointer;}
.form-group{margin-bottom:15px;z-index:1;}
.form-check-input[type=checkbox]{border-radius:0px;}
.form-check-input{margin-top:8px;border-radius:0px;border-color:#000;}
.form-check-input:focus{border-color:#000;box-shadow:none;}
.form-check-input:checked:focus{border-color:#0d6efd;}
.wpcf7-spinner{position:absolute;margin-top:15px;background-color: #FBF9EE;display: inline-block !important;}
.wpcf7-spinner::before{background-color: #333;}
.wpcf7 form.sent .wpcf7-response-output{line-height:24px;background:#dff0d8;border:1px solid #c3e6cb;margin:20px 0 0;padding:7px 12px;color:#155724;position:relative;z-index:1;border-radius:5px;font-size:16px;}
.wpcf7 form.invalid .wpcf7-response-output,.wpcf7 form.unaccepted .wpcf7-response-output{line-height:24px;background:#f8d7da;border:1px solid #f5c6cb;margin:20px 0 0;padding:7px 15px;color:#721c24;position:relative;z-index:1;border-radius:5px;font-size:16px;}
span.wpcf7-not-valid-tip{color:#ed1c24;position:relative;text-align:left;font-size:14px;}
.wpcf7-response-output{max-width:1256px;width:100%;margin:0 auto;}

/*button start*/
ins{text-decoration:none;}
button{border:none;}
button:focus{outline:none;}
.btn-theme{color:#000;display:inline-flex;align-items:center;font-size:16px;font-weight:300;outline:0px;line-height:1;position:relative;transition:all .3s ease-out;letter-spacing:0px;transition: all 0.3s ease;}
.btn-theme::after{width: 30px;height: 30px;border-radius: 100%;background-image: url(../images/btn-arrow-white.svg);background-repeat: no-repeat;background-position: center; background-color: #C31920;content: '';margin-left: 10px;transform: translateX(0px);transition:all .3s ease-out;}
.btn-theme:hover::after{transform: translateX(10px);}

.btn-submit{position: relative;display:inline-flex;align-items:center;}
.btn-submit input[type="submit"]{border: none;padding: 0px; background-color: transparent;color:#000;font-size:16px;font-weight:300;outline:0px;line-height:1;transition:all .3s ease-out;letter-spacing:0px;transition: all 0.3s ease;}
.btn-submit::after{width: 30px;height: 30px;border-radius: 100%;background-image: url(../images/btn-arrow-white.svg);background-repeat: no-repeat;background-position: center; background-color: #C31920;content: '';margin-left: 10px;transform: translateX(0px);transition:all .3s ease-out;}
.btn-submit:hover::after{transform: translateX(10px);}

.vc_row{margin:0px!important}
.vc_column_container>.vc_column-inner{padding:0px!important}

/*img-scale*/
.bullet-list ul{margin-bottom: 20px;display: block;}
.bullet-list ul > li{position: relative;padding-left: 25px;}
.bullet-list ul > li::before{content: '';background-color: #C31920;border-radius: 100%;width: 7px;height: 7px;position: absolute;top: 12px;left: 0px;}
.img-scale{overflow:hidden;}
.img-scale img{transition:all 0.3s ease;transform:scale(1);}
.img-scale:hover img{transition:all 0.3s ease;transform:scale(1.1);}
.border-radius-20{border-radius:20px;}
section.d-inline-block{vertical-align:top;}
.lastmbnone :last-child{margin-bottom:0px;}
.h-spacer{height:100vh;}
.split-line {overflow: hidden;}
.split-word,.split-line{vertical-align:top;line-height:1.2;}
.textLoad .split-word{opacity: 0;}
.textLoad .split-char, .titleanim .split-char{transform: translateY(100px);}
.lgtitle .split-char{transform: translateY(300px);}
.parallaxelem{overflow: hidden;}
.fadeUpAnim{opacity: 0;transform: translateY(50px);filter:blur(5px);will-change:transform,filter,opacity;}
.themebg {background-color: #F6F7FC;}
.fadeUpElem, .fadeUpLoad{transform: translateY(50px);opacity: 0;}
.brandvectorleft{bottom: 0px;left: 0px;position: absolute;}
.leftopvectorbrand{top: 0px;left: 0px;position: absolute;}
.donwClipfull{clip-path: inset(0% 0% 100% 0%);}
/*common css End*/

/* header-css-start */
.mainheader{width:100%;transition:all 0.3s ease;padding: 30px 100px;position:fixed;top:0;left:0;z-index:10;}
.mainheader.sticky{padding:15px 100px;background-color:rgba(246,247,252,0.9);box-shadow:0px 2px 10px rgba(0,0,0,0.1);}
.logo a{position:relative;display:inline-block;width:211px;transition:all 0.5s ease;line-height: 1;}
.mainheader.sticky .logo a{width: 170px;}
.closeBtn { line-height: 1; z-index: 5; position: absolute; top: 20px; right: 20px; width: 20px; height: 20px; border: none; background-color: transparent; padding: 0; transform: rotate(45deg); display: inline-flex; align-items: center; justify-content: center; }
.closeBtn::after { background-color: #000; width: 100%; height: 2px; content: ''; display: inline-block; vertical-align: middle; transition: all 1.5s cubic-bezier(0.075, 0.82, 0.165, 1); }
.closeBtn::before { background-color: #000; height: 100%; width: 2px; position: absolute; top: 0; content: ''; transition: all 1.5s cubic-bezier(0.075, 0.82, 0.165, 1); }
.navheader{justify-content: space-between;}
.thankyoupage{padding-top: 250px;}
.innerheader.mainheader{opacity: 1;filter: blur(0px);transform: none;}
.innerheader .stickylogo{opacity: 1;}
.innerheader .hmlogo{opacity: 0;}
/*header-css-end*/

.hmheroelement{padding:0px 100px;background-color: #F6F7FC;overflow: hidden;padding-bottom: 120px;}
.hmheroelement .textLoad .split-char{transform: translateY(300px);}
.topherocontentleft{margin: 200px 0px 0px;}
.textheropt h4{border-bottom: 1px solid #555;padding-bottom: 20px;}
.toplogo img{margin-right: 30px;height: 40px;}
.boxherosection .row{margin: 0px -30px;}
.boxherosection .row [class*="col-"]{padding: 0px 30px;}
.marqeelogorow {padding:50px 0px;}
.marqeelogorow .borderboxcol{position: absolute;background-color: #fff;top: 0px;z-index: 30;border: none;padding: 50px 120px 50px 50px ;mask-image: linear-gradient(to right, transparent, black 0%, black 85%, transparent);}
.accordion{background-color: transparent;border-left: 1px solid #555555;}
.accordion-body{padding: 0px 220px 10px 30px;}
.accordion-item{border: none;background-color: transparent;border-top:1px solid #555555;border-bottom:1px solid #555555;}
.accordion-button{background-color: transparent;padding: 25px 190px 25px 30px;font-weight: 800;font-size: 20px;text-transform:uppercase;line-height: 1.2;}
.accordion-button:not(.collapsed), .accordion-button:focus{box-shadow: none;background-color: transparent;color: #000000;}
.accordion-button::after{background-image: url(../images/plus-icn.svg);width: 14px;height: 14px;background-size: 14px;}
.accordion-button:not(.collapsed)::after{background-image: url(../images/plus-icn.svg);transform: rotate(45deg);}
.accordion-item:first-of-type,
.accordion-item:last-of-type{border-radius: 0px;}
.coolingsysrow h5{margin-bottom: 15px;}
.nxtgenitems{border-bottom: 1px solid #555;padding-bottom: 30px;margin-bottom: 30px;min-height: 100%;}
.nxtgenitems:last-child{margin-bottom: 0px;}
.applicamarqee{display: flex;width: max-content;will-change: transform;margin-bottom: 50px;}
.borderboxcol{padding: 30px;border:1px solid #555555;}
.appmarqshade {mask-image: linear-gradient(to right, transparent, black 0%, black 85%, transparent);}
.applicamarqee  .borderboxcol{min-height: 300px;max-width: 488px;margin-right: 24px;display: flex;flex-direction: column;justify-content: space-between;}
.buildforelem h2{margin-left: -15px;}
.borderbottomcol{padding-bottom: 50px;border-bottom: 1px solid #555555;margin-bottom: 50px;}
.borderbottomcol:last-child{margin-bottom: 0px;}
.coolcontent .lg-text{position: absolute;bottom: 0px;z-index: -1;right: 0px;}
.coolcontent h5{color: #555555;font-weight: 600;}
.imgleftcol{position: relative;height: 100vh;width: 50%;overflow: hidden;}
.imgleftcol .imgframe:first-child{position: relative;}
.imgframe{height: 100%;position: absolute;top: 0px;left: 0px;width: 100%;opacity: 0;transition: all 0.5s ease 0.3s;}
.imgframe.active{opacity: 1;}
.imgframe img{height: 100%;width: 100%;object-fit: cover;}
.imgrightcontent{width: 50%;flex: 1; padding:100px 200px 100px 150px;position: relative;display: flex;flex-direction: column;justify-content: space-between;padding-top: 100px;}
.britemcol{border-bottom: 1px solid #555555;padding-bottom: 20px;margin-bottom: 20px;position: relative;cursor: pointer;}
.britemcol h4{color: #ddd;margin-bottom: 0px;transition: all 0.5s ease;}
.progressitems .britemcol:last-child{margin-bottom: 0px;}
.progresstrack{position: absolute;bottom: -1px;height: 1px;width: 0%;left: 0px;background-color: #C31920;}
.britemcol.active h4{color: #000000;}
.imgtoprightext{width: 50%;position: relative;}
.imgtoprightext .textslide:first-child{position: relative;}
.imgtoprightext .btn-theme{margin-top: 10px;}
.textslide{position: absolute;top: 0px;left: 0px;opacity: 0;transition: all 0.5s ease;}
.textslide.active{opacity: 1;}
.textmarqee{line-height: 0.9;margin-bottom: 30px;}
.textmarqee span{white-space: nowrap;}
.buildforarorow{padding: 0px 100px;}
.buildforarorow .leftopvectorbrand{top: -100px;width: 25%;}
.buildforarorow .leftopvectorbrand video{opacity: 0.2;}
.marqeetextover{padding: 0px 100px;}
.buildtextright{padding-right: 100px;}
.coolingimgrow{position: relative;width: 100%;top: 0px;}
.full-slider::before{content: '';position: absolute;top: 0px;right: 0px;left: 0px;bottom: 0px;background-color: rgba(0,0,0,0.3);z-index: 5}
.coolingimgrow img{object-fit: cover;width: 100%;height: 100%;}

.fetureitems h5{margin-bottom: 10px;}
.liquidcaption{position: absolute;bottom: -1px;width: 100%;left: 0px;z-index: 10}
.liquidcaption .bg-white{padding: 30px;}
.letalkright{text-align: center;}
.letalkright .btn-theme{font-size: 24px;}
.coolcontent{width: 100%;display: grid;grid-template-columns: 1fr 1fr;gap: 24px;}
.nexusflorow .split-line,.nexusflorow .split-word{line-height: 1;}
.nexusflorow .split-line{letter-spacing:0px;}
.vidbackside{width: 100%;position: absolute;top: 0px;text-align: center;}
.vidbackside video{opacity: 0.5;}
.coolgridtext{display: grid;grid-template-columns: 1fr 1fr;gap: 24px;}
.coolgridtext p{margin-bottom: 0px;}
.buildforelem .brandvectorleft{width: 495px;}
.buildforelem .brandvectorleft video{opacity: 0.5;}
.buildrow{position: relative;z-index: 1;}
.imgslidecol{padding-right:50px;}
.textanimation{position: relative;margin-left: 15px;overflow: hidden;min-width: 390px;height: 90px;}
.textanimation span {left: 0%;position: absolute;opacity: 0;color: #000;transform: translateY(150px);transition: transform 0.5s ease;} 
.textanimation span.active{opacity: 1;transform: translateX(0px);}
.cooltitle{position: absolute;top: 150px;width: 100%;z-index: 10}
.cooltitle h2{color: #fff;}

/* footer css */
.mainfooter{padding:100px 0px 100px;}
.mainfooter a{color: #555555;}
.mainfooter a:hover{color: #000;}
.mainfooter h5{color: #555555;font-weight: 500;}
.footerlink ul li{margin-bottom: 10px;}
.footerlink ul li{font-size: 24px;}
.socialcol {display: inline-flex;align-items: flex-start;}
.socialicn{width: 36px;height: 36px;margin-right: 20px;transition: all 0.3s ease; display: inline-flex;align-items: center;justify-content: center;border: 1px solid #8F969A;}
.socialicn:hover{background: #C31920;border-color: #C31920;}
.socialicn svg{fill: #8F969A;}
.socialicn:hover svg{fill: #fff;}
.ltr-minus{letter-spacing: -2px;}
.modal-body{padding: 50px;}
.modal-content .closeBtn::before, .modal-content .closeBtn::after{background-color: #000;}
.stickyHorizontalrow {padding-top: 250px;padding-bottom:150px;background-color: #D9D7CC; }
.popupFrmSubmit{text-align: left !important;}
.copyright{font-size: 18px;}
.footerinfo a{color: #000000;}
.footerinfo a:hover{color: #555555;}
.modal-content{border-radius: 0px;box-shadow: none;}
/* footer css end */

@keyframes teamMarquee{
    from{transform:translateX(0);}
    to{ transform: translateX(-50%);}
}
@media only screen and (min-width:1200px) {
    .servicesitems{display: flex;gap: 20px;}
    .servicebox:hover .ogicon{opacity: 0;}
    .servicebox:hover  .whiteicn{opacity: 1;}
    .servicebox:hover{background: linear-gradient(13deg, #F7CA47 1.14%, #E9689A 98.86%);border:1px solid #D9D7CC;color: #fff;}
    .servicebox:hover h4{color: #fff;}
    .stickyHorizontalrow .h-spacer{height: 160vh;}
    .stickyHorizontalrow { align-content: center;align-items: center;display: flex;flex: none;flex-direction: column;flex-wrap: nowrap;gap: 0px;height: min-content;justify-content: flex-start;overflow: visible;position: relative;width: 100%;}
    .stickymainwrapper {width: 100%;display: inline-flex;position: relative;flex-wrap: wrap;flex-direction: column;}
    .stickylagacy { position: sticky;top: 200px;align-items: flex-start;overflow: hidden;display: flex;flex-direction: column;width: 100%;}
    .texthorizontal  {  display: flex;flex-wrap: nowrap;will-change: transform;position: relative;transform-origin: left;padding-right: 180px;}
}



